package com.ms.biz.service;

import com.ms.dal.entity.DoudianMessage;

/**
 *
 */
public interface DoudianMessageService  {

    int deleteByPrimaryKey(Long id);

    int insert(DoudianMessage record);

    int insertSelective(DoudianMessage record);

    DoudianMessage selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DoudianMessage record);

    int updateByPrimaryKey(DoudianMessage record);
}
